{
  "dependencies": [
    {
      "name": "Bonanza A36 N-985AM (Macgyver Edition)",
      "package_version": "1"
    }
  ],
  "content_type": "AIRCRAFT",
  "title": "Bonanza A36 N-985AM (Macgyver Edition)",
  "manufacturer": "",
  "creator": "Mousevuiator",
  "package_version": "1.0",
  "minimum_game_version": "1.7.12",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  },
  "total_package_size": "00000000000000000000"
}